# Uses of Class
org.apache.sling.scriptingbundle.plugin.capability.RequiredResourceTypeCapability

Packages that use RequiredResourceTypeCapability
Package
Description
org.apache.sling.scriptingbundle.plugin.capability

## Uses of RequiredResourceTypeCapability in org.apache.sling.scriptingbundle.plugin.capability

Methods in org.apache.sling.scriptingbundle.plugin.capability that return RequiredResourceTypeCapability
Modifier and Type
Method
Description
`RequiredResourceTypeCapability`
RequiredResourceTypeCapability.Builder.`build()`
Methods in org.apache.sling.scriptingbundle.plugin.capability that return types with arguments of type RequiredResourceTypeCapability
Modifier and Type
Method
Description
`@NotNull Set<RequiredResourceTypeCapability>`
Capabilities.`getRequiredResourceTypeCapabilities()`